On Sun, 29 Apr 2007 04:49:01 -0400 Dennis Schridde 
<[EMAIL PROTECTED]> wrote:
>Am Sonntag, 29. April 2007 schrieb [EMAIL PROTECTED]:
>> rev 1192:
>>
>> $ ./autogen.sh
>> + checking for xgettext >= 0.15 ...
>> You must have xgettext installed to compile .
>> Download the appropriate package for your distribution,
>> or get the source tarball at ftp://ftp.gnu.org/pub/gnu/gettext/
>> + checking for msgfmt >= 0.15 ...
>> You must have msgfmt installed to compile .
>> Download the appropriate package for your distribution,
>> or get the source tarball at ftp://ftp.gnu.org/pub/gnu/gettext/
>> + checking for autoconf >= 2.56 ... found 2.61, ok.
>> + checking for automake >= 1.8 ... found 1.9.6, ok.
>> + checking for bison >= 1.31 ... found 1.875, ok.
>>
>> + checking for flex >= 2.4.2 ... ./autogen.sh: line 61: [:
>> :\msys\1: integer expression expected
>>
>> ../autogen.sh: line 63: [: :\msys\1: integer expression expected
>> found :\msys\1.0\bin\flex.exe, ok
>>
>>
>> I know must get those pakage, but how fix 'line 61: [: :\msys\1:
>> integer expression expected'  ?
>>
>>
>> Dev, you plan on new devpackage for mingw/msys that has package 
>in
>> them?
>"Dev" is me, I guess?
>A devpkg with flex in it? Possible.
>Someone said he wants to create a gnuwin32 installer for recent 
>versions of 
>the tools, I think...
>
>--Dennis
Dev is short for devurandom.  I just forgots the urandom part, I 
was sleepy.  Sorry. 

No, it find flex ok, I mean with gettext stuff.  I using mingw/msys 
before without error. 

--
Earn up to $150/hour as a paralegal.  Click to get trained now.
http://tagline.hushmail.com/fc/CAaCXv1VQlwE8alm5tc7Ymfo9oLhr1Ip/




_______________________________________________
Warzone-dev mailing list
Warzone-dev@gna.org
https://mail.gna.org/listinfo/warzone-dev

Reply via email to